section#estimateCrientInfoSection .description {
    text-align: left;
    margin-bottom: 30px;
    width: 100%;
}

section#estimateCrientInfoSection .description span.redText {
    font-size: 13px;
}

.estimateInputItem {
    box-sizing: border-box;
    /* font-size: 20px; */
    /* max-width: 21em; */
    width: 100%;
}

.estimateInputItemHalf {
    max-width: 10em;
    width: 50%;
}


/* .estimateItemLeft {
    box-sizing: border-box;
    width: 50%;
    float: left;
}

.estimateItemRight {
    box-sizing: border-box;
    width: 50%;
    float: right;
} */


/* .estimateItemLeft .description {
    box-sizing: border-box;
    margin-right: 0;
    float: left;
    width: 100%;
} */

.estimateItemRight img {
    box-sizing: border-box;
    display: block;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
}

#sumPricewrap {
    font-size: 35px;
}

#sumPrice {
    box-sizing: border-box;
    font-size: 35px;
    max-width: 10em;
    width: 100%;
}

#sidepaintingMessage {
    color: #FF0000;
}

section#estimatesSection #estimates .squareBtn {
    margin-top: 10px;
}

section#estimatesSection #estimates .squareBtn:active {
    margin-bottom: 4px;
}


/* リンクボタン配置 */


/* #estimates>div.btnwrap {
    position: relative;
    width: 49%;
    margin-top: 30px;
    padding-top: 20px;
    height: 190px;
    background-color: rgb(255, 227, 45);
    border-radius: 3px;
} */


/* お問い合わせ */

#estimates>div.btnMail {
    float: left;
}


/* 自動見積り */

#estimates>div.btnEstimate {
    float: right;
}


/* キャプション */

#estimates>div.btnwrap>div {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 20px;
}


/* 項目未入力 */

.noInput {
    /* background-color: #FF0000; */
    border: 2px solid #0082c3!important;
}


/* メール受信設定について */

.warningDescription {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    font-size: 20px;
    text-align: left;
    color: #FF0000;
}


/* SP書式 */

@media screen and (max-width:768px) {
    .estimateInputItem {
        font-size: 15px;
        /* max-width: 21em; */
    }
    .estimateItemLeft {
        box-sizing: border-box;
        width: 100%;
        /* max-width: 380px; */
        float: none;
        margin-left: auto;
        margin-right: auto;
    }
    .estimateItemRight {
        float: none;
        width: 100%;
    }
    #sumPricewrap {
        font-size: 35px;
        width: 100%;
        /* max-width: 380px; */
        margin-left: auto;
        margin-right: auto;
    }
    #sumPrice {
        box-sizing: border-box;
        margin-left: auto;
        margin-right: auto;
        width: 90%;
        /* max-width: 380px */
    }
    /* メール受信設定について */
    .warningDescription {
        width: 75%;
        font-size: 15px;
    }
}


/* 見積書顧客情報入力フォーム */


/* form#estimateClientForm p {
    margin-top: 20px;
} */


/* 入力項目ラベル */

form#estimateClientForm label {
    display: block;
    font-size: 15px;
}


/* 入力項目 */


/* 
form#estimateClientForm input {
    box-sizing: border-box;
    width: 90%;
    margin-top: 5px;
    display: block;
    margin-left: 20px;
    font-size: 15px;
    padding: 5px;
} */


/* 見積り書発行ボタン */

form#estimateClientForm .squareBtn {
    margin-top: 55px;
}


/* 自動見積りでの入力内容表示テーブル */

#estimateData {
    width: 100%;
}

#estimateData table {
    border-collapse: collapse;
}

#estimateData table tr {
    height: 40px;
}

#estimateData table th {
    box-sizing: border-box;
    border: solid 2px #DDDDDD;
}

#estimateData table td {
    box-sizing: border-box;
    width: 350px;
    border: solid 2px #DDDDDD;
    padding-left: 20px;
}


/* SP書式 */

@media screen and (max-width:768px) {
    /* 自動見積りでの入力内容表示テーブル */
    #estimateData {
        width: 100%;
    }
    #estimateData table {
        border-collapse: collapse;
        width: 100%;
    }
    #estimateData tbody {
        display: block;
        width: 100%;
    }
    #estimateData table tr {
        display: block;
        width: 100%;
        height: auto;
    }
    #estimateData table th,
    #estimateData table td,
    #estimateData table tr.detailToggleBtnTr {
        min-height: 40px;
    }
    #estimateData table th {
        display: block;
        box-sizing: border-box;
        width: 100%;
        border: solid 2px #DDDDDD;
    }
    #estimateData table td {
        display: block;
        box-sizing: border-box;
        width: 100%;
        /* min-height: 40px; */
        border: solid 2px #DDDDDD;
        text-align: center;
        padding-left: 0px;
    }
    #estimateData table td.detailToggleBtn {
        border: none;
    }
    /* #estimateData table tr.detailFirstTr {
        height: 120px;
    } */
    /* 詳細部分罫線 */
    /* #estimateData table tr.detailFirstTr {
        border-top: solid 1px #FF0000;
    }
    .detailDataTable>tr>th,
    .detailDataTable>tr>td {
        border-left: solid 1px #FF0000!important;
        border-right: solid 1px #FF0000!important;
    } */
    tr.detailToggleBtnTr>td {
        border-left: none!important;
        border-right: none!important;
    }
    /* tbody.detailDataTable>tr:last-child>td:last-child {
        border-bottom: solid 1px #FF0000!important;
    } */
}


/* 必須ラベル */


/* .required::after {
    content: "*";
    color: #FF0000;
    padding: 0 5px;
} */


/* 必須ラベル */


/* #autoestimateForm .required::after {
    content: "（入力必須）";
    display: block;
    color: #FF0000;
} */


/* 
form#estimateCrientInfoSection .estimateItemLeft::before {
    content: "※『*』は入力必須の項目です";
    color: #FFFFFF;
    color: #FF0000;
    font-size: 13px;
} */


/* 
section div.detailtemWrap {
    margin-bottom: 30px;
} */


/* 
section div.detailtemWrap:last-child {
    margin-bottom: 0px;
} */

.hideStepMsg {
    /* width: 90%;
    max-width: 1200px; */
    margin-left: auto;
    margin-right: auto;
    color: #FF0000;
    /* font-size: 20px; */
}


/** 詳細枠追加位置 */


/* .inputItems {
	width: 90%;
	max-width: 1200px;

	margin-left: auto;
	margin-right: auto;
} */


/* 詳細項目のコピー元となる要素 */

#detailTemplate {
    display: none;
}


/** 詳細枠追加位置 */

#detailItems {
    /* width: 90%;
    max-width: 1200px; */
    margin-left: auto;
    margin-right: auto;
}


/** 詳細枠1 */

.detailSet {
    width: 100%;
    /* background-color: #DDDDDD; */
    padding-top: 10px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}


/* 詳細枠内コンテンツ */

.detailSet div.detailtemWrap {
    margin-left: 5px;
}


/* 詳細項目の追加ボタン */

#addDetailBtn {
    position: relative;
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    background-color: #0000FF;
}

#addDetailBtn:before,
#addDetailBtn:after {
    position: absolute;
    display: block;
    content: '';
    background-color: #FFFFFF;
    border-radius: 10px;
    width: 25px;
    height: 5px;
    top: 22px;
    left: 13px;
}

#addDetailBtn:before {
    width: 5px;
    height: 25px;
    top: 12px;
    left: 22px;
}


/* 詳細項目の削除ボタン */

.removeDetailBtn {
    position: relative;
    width: 50px;
    height: 50px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
    background-color: #FF0000;
}

.removeDetailBtn:after {
    position: absolute;
    display: block;
    content: '';
    background-color: #FFFFFF;
    border-radius: 10px;
    width: 25px;
    height: 5px;
    top: 22px;
    left: 13px;
}


/* SP書式 */

@media screen and (max-width:768px) {
    /* #autoestimateForm .inputItem {
        font-size: 16px;
    } */
    form#estimateClientForm .estimateItemRight {
        box-sizing: border-box;
        display: block;
        width: 100%;
        /* max-width: 380px; */
        float: none;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 35px;
    }
    /* 見積り書発行ボタン */
    form#estimateClientForm .squareBtn {
        margin-top: 30px;
    }
    section#estimatesSection {
        padding-top: 25px!important;
    }
    /* リンクボタン配置 */
    /* #estimates>div.btnwrap {
        position: relative;
        width: 100%;
        margin-top: 10px;
        padding-top: 20px;
        height: 190px;
        background-color: rgb(255, 227, 45);
        border-radius: 3px;
    } */
    /* お問い合わせ */
    #estimates>div.btnMail {
        float: none;
    }
    /* 自動見積り */
    #estimates>div.btnEstimate {
        float: none;
    }
    /* キャプション */
    #estimates>div.btnwrap>div {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        font-size: 20px;
    }
}


/* 完了画面 */

section#estimateCrientInfoSection .description img {
    display: block;
    width: 50%;
    min-width: 400px;
    margin-top: 10px;
    margin-bottom: 10px;
}


/* SP書式 */

@media screen and (max-width:768px) {
    /* 完了画面 */
    section#estimateCrientInfoSection .description img {
        min-width: 300px;
        width: 70%;
    }
}


/* 切り文字ビュアー */


/* .estimateItemRight */

.kirimojiViewer {
    /* width: 95%; */
    margin-left: auto;
    margin-right: auto;
}

.kirimojiText {
    display: none;
    width: 100%;
    text-align: center;
    font-size: 400px;
    font-weight: bold;
    background-color: #F5F8FA;
}


/* SP書式 */

@media screen and (max-width:768px) {
    .kirimojiText {
        font-size: 350px;
    }
}

@media screen and (max-width:568px) {
    .kirimojiText {
        font-size: 250px;
    }
}